::-webkit-input-placeholder {
	/*color: #868686 !important;*/
	/*font-size: 13px;*/
	text-transform: none;
	font-style: italic;
	/*line-height: 100%;*/
	opacity: 1;
}

:-moz-placeholder {
	/*color: #868686 !important;*/
	/*font-size: 13px;*/
	text-transform: none;
	font-style: italic;		
	/*line-height: 100%;				*/
	opacity: 1;
}

::-moz-placeholder {
	/*color: #868686 !important;*/
	/*font-size: 13px;*/
	text-transform: none;
	font-style: italic;						
	/*line-height: 100%;*/
	opacity: 1;
}

:-ms-input-placeholder {  
	/*color: #868686 !important;*/
	font-size: 13px;
	text-transform: none !important;
	font-style: italic;
	/*line-height: 100%;						*/
	opacity: 1;
}

#order .order-section {
	position: relative;
	display: inline-block;
	width: 100%;	
	font-size: 0;
	vertical-align: top;
	border-bottom: 1px dotted #D1D2D3;
	margin-bottom: 25px;
}

#order .order-section-block {
	position: relative;
	display: inline-block;
	width: 50%;		
	vertical-align: top;
	margin-bottom: 25px;
	font-size: 0px;
}



/*#order .order-section-block label.copy-address input[type=checkbox] {
	position: absolute;
	top: 18px;
	left: 0px;
	padding: 0;
	margin:0;
	display: inline-block;
}*/

#order input[type=text], 
#order input[type=password]{
	position: relative;
	margin: 0px;
	padding: 0px;
	height: 30px;
	line-height: 30px;
	/*line-height: 100%;*/
	border: 1px solid #D1D2D3;
	padding-left: 5px;
	font-size: 12px;
	-webkit-appearance: none;
    border-radius: 0;
}

#order .order-section-block input[type=text],
#order .order-section-block input[type=password], 
#order .order-section-block select,
#order .order-section-block .select_replacement {
	position: relative;
	margin-bottom: 4px;	
	display: inline-block;	
	margin-right: 4px;
}

#order .order-section-block textarea {
	position: relative;
	width: 351px;
	padding: 10px;
	height: 100px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	border-style: solid;
	border-width: 1px; /* 1px solid #D1D2D3;*/
	resize: none;
}

/* Form fields */
#order .order-section-block { font-size: 0; }
#order .order-section-block input.company,
#order .order-section-block input.vat_number,
#order .order-section-block input.coc_number,
#order .order-section-block input.street,
#order .order-section-block input.place,
#order .order-section-block input.phone,
#order .order-section-block input.email,
#order .order-section-block input.password,
#order .order-section-block input.password_confirm { width: 300px; vertical-align: top; }
/*#order .order-section-block input.coc_number, #order .order-section-block input.company { margin-bottom: 25px; }*/
#order .order-section-block input.vat_number { margin-top: 23px; }
#order .order-section-block select.gender { width: 107px; vertical-align: top; height: 32px !important; }
#order .order-section-block select.addressid { width: 307px; margin: 0; }
#order .select_replacement.addressid { height: 40px; display: inline-block; vertical-align: top; margin-bottom: 15px; }
#order .select_replacement.addressid span { height: 40px; line-height: 40px; padding-right: 30px; white-space: nowrap;  overflow: hidden;  text-overflow: ellipsis; }
#order .select_replacement.addressid ul.select_options { width: 500px; top: 38px; }
#order .select_replacement.addressid .select-arrow { width: 40px; height: 40px; }
#order .select_replacement.addressid .select-arrow i { top: 16px; }

#order .order-section-block input.type-company:not(.type-company-true){
	display: none;
}

#order .order-section-block div.type {
	position: relative;
	height: 40px;
	font-size: 0;
	width: 75%;
}

#order .order-section-block div.type label {
	position: relative;
	display: inline-block;
	height: 25px;
	line-height: 25px;
	font-size: 12px;
	padding-left: 18px;
	padding-right: 10px;
	cursor: pointer;
}

#order .order-section-block div.type label input {
	margin: 0px !important;
	position: absolute;
	left: 0px;
	top: 5px;
}

#order .order-section-block input.subname, #order .order-section-block input.zipcode { width: 100px; }
#order .order-section-block input.subname, #order .order-section-block input.lastname { margin-bottom: 15px; }
#order .order-section-block input.company, #order .order-section-block input.company { margin-bottom: 15px; }
#order .order-section-block input.housenumber, #order .order-section-block input.addition { width: 89px; }
#order .order-section-block input.firstname, #order .order-section-block input.lastname { width: 189px; }
#order .order-section-block select.country { width: 307px; }

#order .order-section-block .order-section-block-payment-methods,
#order .order-section-block .order-section-block-shipping-methods {
	width: 100%;
	font-size: 0;
}

#order .order-section-block .order-section-block-payment-methods LI,
#order .order-section-block .order-section-block-shipping-methods LI {
	width: 100%;
	height: 50px;
	position: relative;
	display: inline-block;
	border-style: solid;
	border-width: 1px; /* 1px solid #D1D2D3;*/
	font-size: 0px;
}

#order .order-section-block .order-section-block-payment-methods LI  label,
#order .order-section-block .order-section-block-shipping-methods LI  label {
	display: inline-block;
	position: absolute;
	top: 0;
	padding-left: 40px;
	padding-bottom: 9px;
	padding-bottom: 9px;
	right: 0;
	bottom: 0;
	left: 0;
	height: 50px;
	line-height: 50px;
	vertical-align: top;
	cursor: pointer;
	font-size: 0px;
}

#order .order-section-block .order-section-block-payment-methods LI label input[type=radio],
#order .order-section-block .order-section-block-shipping-methods LI label input[type=radio] {	
	position: absolute;
	top: 16px;
	left: 10px;
	display: inline-block;
	
}

#order .order-section-block .order-section-block-payment-methods LI label .logo,
#order .order-section-block .order-section-block-shipping-methods LI label .logo {
	position: absolute;
	top: 9px;
	left: 40px;
	width: 115px;	
	height: 32px;
}

#order .order-section-block .order-section-block-payment-methods LI label .logo img,
#order .order-section-block .order-section-block-shipping-methods LI label .logo img {
	height: inherit;
}

#order .order-section-block .order-section-block-payment-methods LI:hover label .name,
#order .order-section-block .order-section-block-shipping-methods LI:hover label .name {
	text-decoration: underline;
}
#order .order-section-block .order-section-block-payment-methods LI label .name,
#order .order-section-block .order-section-block-shipping-methods LI label .name{
	position: absolute;
	/*color: #353535;*/
	top: 9px;
	/*font-size: 12px;*/
	height: 32px;
	line-height: 32px;
	left: 150px;
}

#order .order-section-block .order-section-block-shipping-methods LI label .name {
	left: 40px;
}

#order .order-section-block .order-section-block-payment-methods LI label .costs,
#order .order-section-block .order-section-block-shipping-methods LI label .costs {
	position: absolute;
	/*color: #353535;*/
	top: 9px;
	/*font-size: 12px;*/
	height: 32px;
	line-height: 32px;
	right: 10px;
}

#order .order-section .order-section-block-newsletter label {
	position: relative;
	display: inline-block;
	padding-left: 25px;
	width: 300px;
	font-size: 12px;
	height: 50px;
	cursor: pointer;
}

#order .order-section .order-section-block-newsletter label:hover { text-decoration: underline; }
#order .order-section .order-section-block-newsletter label input[type=checkbox] {
	position: absolute;
	top: 2px;
	left: 0px;
	padding: 0;
	margin:0;
	display: inline-block;
}

#order .order-section .order-section-block-newsletter {
	
}

.order-actions {
	position: relative;
	display: inline-block;
	width: inherit;
	margin-top: 25px;
}

.order-actions .back {
	position: relative;
	display: inline-block;	
	width: 170px;
	padding-left: 15px;
	padding-right: 15px;
	/*height: 42px;*/
	/*line-height: 42px;*/
	/*background-color: #D1D2D3;
	border: 1px solid #D1D2D3;*/
	border-style: solid;
	border-width: 1px;
	/*color: #000000;*/
	/*text-align: center;*/
	/*text-transform: uppercase;*/
	cursor: pointer;
	/*font-size: 12px;
}

.order-actions .back:hover {
	text-decoration: none; /* underline;*/
}

.order-actions .proceed {
	position: relative;
	display: inline-block;
	width: 170px;
	padding-left: 15px;
	padding-right: 15px;
	/*height: 42px;*/
	/*line-height: 42px;*/
	/*background-color: #009e00;*/
	/*border: 1px solid #009e00;*/
	border-style: solid;
	border-width: 1px;
	/*color: #FFFFFF;*/
	/*text-align: center;*/
	/*text-transform: uppercase;*/
	cursor: pointer;
	/*font-size: 12px;*/
	float: right;
}

.order-actions .proceed:hover {
	text-decoration: none;/* underline;*/
	/*background-color: #00b900;*/
}


.cart-footnote {
	position: relative;
	display: inline-block;
	width: inherit;
	margin-top: 15px;	
	border-top-style: solid;
	border-top-width: 1px;
	padding-top: 10px;
}
/*
#order .payment .methods label, 
#order .delivery .methods label {
	position: relative;
	width: 309px;
	height: 40px;
	margin: 0px;
	padding-left: 30px;
	padding-top: 5px;
	padding-bottom: 5px;
	display: inline-block;
	cursor: pointer;
	border: 1px solid #D1D2D3;
	margin-bottom: 5px;
}

#order .payment .methods label:hover, #order .payment .methods label:hover a, #order .delivery .methods label:hover, #order .delivery .methods label:hover a {
	color: #0193CE;	
	text-decoration: underline;
}

#order .payment .methods label.error {
	border-color: #FF0000;	
}


#order .payment .methods label:hover a .price, #order .delivery .methods label:hover a .price {
	color: #0193CE;	
}

#order .payment .methods label input, #order .delivery .methods label input {
	position: absolute;
	left: 5px;
	top: 17px;
}

#order .payment .methods label a, #order .delivery .methods label a {
	position: absolute;
	width: 210px;
	right: 10px;
	top: 5px;
	height: 40px;
	line-height: 40px;
	color: #000;
	font-size: 12px;
}

#order .delivery .methods label a { width: 285px; }
#order .payment .methods label a .price, #order .delivery .methods label a .price {	position: absolute;	line-height: 40px;	height: 40px;	top: 0px;	right: 0px;	color: #868686;	font-style: italic; }
#order .payment .methods label a .free, #order .delivery .methods label a .free { color: #00b900; }
*/




#order_steps {
	position: relative;
	width: 745px;
	/*height: 32px;*/
	margin: 0px;
	padding: 0px;
	list-style: none;
	margin-bottom: 25px;
	margin-top: 25px;
	margin-left: auto;
	margin-right: auto;
	
}

#order_steps LI {
	position: relative;
	width: 248px;
	/*height: 32px;*/
	/*float: left;*/
	display: inline-block;
}

#order_steps LI a {
	position: relative;
	display: inline-block;
	width: 233px;
	height: inherit;

	/*line-height: 32px;*/
	/*background-color: #919392;*/
	/*color: #FFFFFF;*/
	/*text-align: center;*/
	/*font-size: 12px;*/
	/*text-transform: uppercase;*/
	cursor: pointer;
}

#order_steps LI a span {
	padding-left: 20px;
	padding-right: 10px;
}

#order_steps LI.current_step a span {
	/*padding-left: 10px;*/
	padding-right: 10px;	
}
#order_steps LI a:hover {
/*	background-color: #555555;*/
}

#order_steps LI a.step_shipping:before,
#order_steps LI a.step_confirmation:before {
	content: "";
	position: absolute;
	top: 50%;
	margin-top: -16px;
	border-width: 16px 0 16px 10px;
	border-style: solid;
	border-color: transparent transparent transparent #fff;
	left: 0;
	z-index: 0;
}

#order_steps LI a.step_shipping:after,
#order_steps LI a.step_cart:after {
	content: "";
	position: absolute;
	top: 50%;
	margin-top: -16px;
	border-top: 16px solid transparent;
	border-bottom: 16px solid transparent;
	border-left-style: solid;
	border-left-width: 10px;
	/*border-left-color: #919392;*/
	right: -10px;
	z-index: 1;
}

#order_steps LI a.step_cart {
	width: 239px;
}

#order_steps LI a.step_shipping {
	width: 238px;
}

#order_steps LI a.step_confirmation {
	width: 248px;
}

#order_steps LI.current_step a {
	/*background-color: #85adbd !important;*/
}

#order_steps LI.current_step a:after {
	border-left-style: solid;
	border-left-width: 10px;
	/*border-left-color: #85adbd;*/
}



#order {
	position: relative;
	width: 743px;
	padding: 0px;
	margin-left: auto;
	margin-right: auto;
	margin-top: 36px;
	font-size: 13px;
	line-height: 18px;
	padding-bottom: 150px;
}

#order input.warning, #order select.warning, #order textarea.warning, #order .select_replacement.warning {
	border: 1px solid #FF0000 !important;
}


#cart h2, #order h2 {
	/*font-size: 18px;
	font-weight: 300;*/
	font-size: 16px;
	text-transform: uppercase;
	font-weight: normal;
	margin: 0px;
	padding: 0px;
	margin-bottom: 15px;
}

#order h2 span {
	position:absolute;
	top: 0xp;
	right: 0px;
	font-weight: lighter !important;
	font-style: italic;
	font-size: 14px;
	color: #999;
	line-height: 16px;
}

#order .login {
	position: relative;
	/*clear:both;*/
	width: 743px;
	height:auto;
	min-height: 50px;
}

#order .login .new {
	position: relative;
	width: 339px;
	height: auto;
	min-height: inherit;	
	float: left;
	clear: left;		
}

#order .login .existing {
	position: relative;
	width: 339px;
	height: auto;
	min-height: inherit;	
	float: right;
	clear: right;		
}

#order .edit {
	position: absolute;
	top: 0px;
	right: 20px;
	color: #666;
	font-size: 11px;	
}

#order .edit:hover {
	text-decoration: underline;	
}

#order table {
	border-collapse: collapse;
	font-size: 12px;
}

#order table .label {
	padding-right: 20px;
}

#order .cart {
	position: relative;
	/*clear:both;*/
	width: 743px;
	height:auto;
	min-height: 50px;
	padding-bottom: 25px;
	margin-bottom: 25px;
	border-bottom: 1px dotted #D1D2D3;	
}

#order .customer {
	position: relative;
	/*clear:both;*/
	width: 743px;
	height:auto;
	min-height: 50px;
	padding-bottom: 25px;
	margin-bottom: 25px;
	border-bottom: 1px dotted #D1D2D3;	
}

#order .customer .left {
	position: relative;
	width: 339px;
	height: auto;
	min-height: inherit;	
/*	float: left;
	clear:left;	*/
	display: inline-block;
}

#order .customer .right {
	position: relative;
	width: 339px;
	height: auto;
	min-height: inherit;		
/*	float: right;
	clear:right;
*/	font-size: 12px;			
	display: inline-block;
}



/*
#order .cart .summary {
		
}

#order .cart .summary table.items {
	position: relative;
	border-collapse: collapse;
	width: 100%;
	border: 1px solid #D1D2D3;
}

#order .cart .summary table.items td {
	position: relative;
	padding: 10px;
	vertical-align: top;
	border-bottom: 1px solid #D1D2D3;
}

#order .cart .summary table.items thead {
	background-color: #D1D2D3;
}

#order .cart .summary table.items thead td {
	padding: 5px 10px 5px 10px;
	font-weight: bold;
	border-bottom: none;
}

#order .cart .summary table.items tr td.name, #order .cart .summary table.items tr td.price, #order .cart .summary table.items tr td.amount {
	border-right: 1px solid #D1D2D3;
}

#order .cart .summary table.items thead td.price, #order .cart .summary table.items thead td.amount, #order .cart .summary table.items thead td.total {
	width: 92px;	
}

#order .cart .summary table.items tr td.name .image {
	position: relative;
	float: left;
	margin-right: 10px; 	
}

#order .cart .summary table.items thead td.name, #order .cart .summary table.items thead td.price, #order .cart .summary table.items thead td.amount {
	border-right: 1px solid #FFFFFF;	
}

#order .cart .summary table.items .amount {
	text-align:right;
}

#order .cart .summary table.items .total {
	text-align: right;	
}



#order .cart .summary table.costs {
	position: relative;
	float: right;
	clear: both;
	width: 339px;
	margin-top: 25px;
}

#order .cart .summary table.costs td {
	padding: 3px 0px 3px 0px;
}

#order .cart .summary table.costs td.label {

}

#order .cart .summary table.costs td.value {
	text-align: right;	
}

#order .cart .summary table.costs td.total {
	border-top: 1px solid #D1D2D3;
	padding-top: 10px;
	font-size: 14px;	
	vertical-align: top;
}

#order .cart .summary table.costs td.total .vat {
	font-weight: lighter;
	font-style: italic;
	font-size: 11px;
	color: #666;	
}

#order .cart .summary table.costs td.discount {
	color: #00b900;		
}

#order .cart .summary table.costs td.shipping {

}

#order .cart .summary table.costs td.spacer {
	height: 5px;	
}

#order .cart .summary table.costs td .free {
	color: #00b900;	
}

#order .cart .summary table.items ul.options {
	position: absolute;
	margin: 0px;
	list-style: none;
	padding: 0px;
	left: 70px;
	bottom: 10px;
}

#order .cart .summary table.items ul.options LI {
	position: relative;
	padding: 0px 5px 0px 5px;
	min-height: 20px;
	line-height: 20px;
	float: left;
	font-size: 11px;
	border: 1px solid #D1D2D3;
	margin-right: 5px;
}*/
/*
#order .flowers {
	position: relative;
		
	width: 743px;
	min-height: 50px;
	padding-bottom: 25px;
	border-bottom: 1px dotted #D1D2D3;
	padding-top: 25px;
}

#order .delivery {
	position: relative;
	width: 743px;
	height: 390px;
	min-height: 50px;
	padding-bottom: 25px;
	border-bottom: 1px dotted #D1D2D3;
	font-size: 0px;
	vertical-align: top;
}

#order .delivery .shipping {
	position: relative;
	width: 50%;
	height: inherit;	
	display: inline-block;
	background-color: #444444;
}

#order .payment .method {
	position: relative;
	width: 50%;
	height: auto;
	min-height: inherit;		
	display: inline-block;
	font-size: 12px;			
	background-color: #444444;
}

#order .delivery .methods select {
	position: relative;
	margin: 0px;
	padding: 0px;
	width: 339px;
	height: 32px;
	line-height: 32px;
	border: 1px solid #D1D2D3;
	margin-bottom: 5px;
	color: #000000;
	cursor: pointer;	
}

#order .payment {
	position: relative;
	clear:both;						
	display: inline-block;
	width: 743px;
	min-height: 50px;
	padding-bottom: 25px;
	border-bottom: 1px dotted #D1D2D3;
	padding-top: 25px;
}

#order .payment .invoice {
	position: relative;
	width: 339px;
	height: auto;
	display: inline-block;
	min-height: inherit;	
}

 #order .delivery .invoice {
	position: relative;
	width: 339px;
	height: auto;

	display: inline-block;
	min-height: inherit;	
}


#order .delivery .methods {
	position: relative;
	width: 50%;
	height: inherit;
	background-color: red;

	
	display: inline-block;
	
}
#order .payment .method {
	position: relative;
	width: 339px;
	height: auto;
		display: inline-block;
	min-height: inherit;							
}

#order .payment .methods {
	position: relative;
	width: 339px;
	height: inherit;

		display: inline-block;
	min-height: inherit;							
}
*/




/*
#order select {
	position: relative;
	margin: 0px;
	padding: 0px;
	height: 32px;
	line-height: 100%;
	border: 1px solid #D1D2D3;
	margin-bottom: 5px;
	color: #000000;
	cursor: pointer;		
	font-size: 12px;		
}		

#order .address .company, #order .address .vat_number, #order .address .coc_number {
	position: relative;
	width: 332px;	
}
			
#order .address .gender {
	position: relative;
	
	clear: left;
	width: 100px;	
}

#order .address .firstname, #order .address .lastname {
	position: relative;
	display: 
	
	width: 227px;	
}

#order .address .subname, #order .address .zipcode {
	position: relative;
	width: 93px;						
}

#order .address .zipcode {
	margin-right: 5px !important;
	text-transform: uppercase;
}

#order .address .housenumber {
	position: relative;						
	width: 105px;							
}

#order .address .addition {
	position: relative;
			
	width: 110px;							
}

#order .address .street {
	position: relative;
	width: 160px;							
}

#order .address .place {
	position: relative;
				
	width: 160px;							
}

#order .address .country {
	position: relative;
	width: 339px;	
}

#order .address .invoice {
	position: relative;
	width: 310px;
	height: auto;
	min-height: inherit;						
}

#order .invoice label {
	position: relative;
	width: 285px;
	padding-left: 25px;
	line-height: 35px;
	display: inline-block;
	font-size: 12px;
	cursor: pointer;
	margin-bottom: 5px;
}

#order .invoice label:hover {
	text-decoration: underline;	
}

#order .invoice label input {
	position: absolute;
	left: 0px;
	top: 8px;	
}

#order .miscellaneous {
	position: relative;
	min-height: 50px;
	padding-top: 25px;
	padding-bottom: 25px;
}

#order .miscellaneous .contact {
	position: relative;
	width: 339px;
	height: auto;
	min-height: inherit;
	padding-bottom: 25px;
}

#order .miscellaneous .contact .phone, #order .miscellaneous .contact .email {
	position: relative;
	width: 332px;
}	

#order .miscellaneous .newsletter {
	position: relative;
	width: 339px;
	height: auto;

	min-height: inherit;
	padding-bottom: 25px;	
}
#order .miscellaneous .newsletter label {
	position: relative;
	width: 300px;
	padding: 0px;
	padding-left: 20px;
	font-style: italic;
	cursor: pointer;
	font-size: 12px;
}

#order .miscellaneous .newsletter label input {
	position: absolute;
	top: 0px;
	left: 0px;
	margin: 0px;	
	cursor: pointer;	
}

#order .miscellaneous .newsletter label span {
	position: relative;

	width: 305px;
	padding-left: 10px;
	border-left: 1px solid #d1d2d3;
}

#order .miscellaneous .account {
	position: relative;
	width: 339px;
	height: auto;

	min-height: inherit;
	padding-bottom: 25px;	
}

#order .miscellaneous .comments {
	position: relative;
	width: 339px;
	height: auto;   

	min-height: inherit;
	padding-bottom: 25px;
}	
*/
  
#order .terms {
	position: relative;
	/*clear:both;*/
	min-height: 50px;
	padding-top: 25px;
	padding-bottom: 25px;
	display: inline-block;
	
}

#order .terms label {
	position:relative;
	padding-left: 30px;
	/*padding-right: 30px;*/
	cursor: pointer;
	font-size: 12px;
	display: inline-block;
		/*box-sizing: border-box;*/
	padding-top: 2px;
	max-width: 700px !important;
}

#order .terms label input {
	position: absolute;
	left: 0px;
	top: 0px;	
}

#order .terms .terms_span {
	display: inline-block;
	border: 1px solid #D1D2D3; 
	padding: 20px;	
	max-width: 100%;
	/*box-sizing: border-box;*/
}

/*#order .terms .terms_span a {
	position:relative; display: inline-block; padding-left: 30px; background-image: url(http://cdn.visitwebtools.com/shop/1.7.0/front/img/icons/info_16.png); background-position: 4px 1px; background-repeat:no-repeat; height: 20px; color: #009e00; font-weight:bold; margin-bottom: 10px;
}
*/
#order .terms .terms_span a:hover {
	text-decoration: underline;	
}

#order .login .button {
	position: relative;
	display: inline-block;
	width: 200px;
	height: 42px;
	line-height: 42px;
	background-color: #009e00;
	border: 1px solid #009e00;
	color: #FFFFFF;
	text-align: center;
	text-transform: uppercase;
	cursor: pointer;
	font-size: 12px;
}

#order .login .button:hover {
	text-decoration: underline;
	background-color: #00b900;
}

#order .order-section-block .order-section-block-inner {
	font-size: 12px;
}

#order .copy-address-2 {
	position: relative;
	display: inline-block;	
	width: 80%;	
	font-size: 12px !important;
	cursor: pointer;
	margin-bottom: 15px;
	line-height: normal;
	padding-left: 20px;
}

#order .copy-address-2 .fa {
	position: absolute;
	font-size: 14px;
	left: 0px;
}

#order .order-section-block div.copy-address-2:hover {
	color: #000000;
}